<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>
        //0-5 suficientre
        //5-8 aprobado
        //8-10 sobresaliente
            let nota = 0;

            nota = Number(prompt("Introduce tu nota: "));

            if (nota<5) {
                document.write("Suspenso");
            } else if(nota<8){
                document.write("Aprobado");
            }else{
                document.write("Sobresaliente");
            }
            
    
            
        </script>
    </body>
</html>
        
